Subject: Re: [bitcoin-dev] Why Satoshi's temporary anti-spam measure isn'ttemporary

From: Thomas Zander <[email-masked]>
Date: Thu, 30 Jul 2015 16:52:40 +0200

On Thursday 30. July 2015 11.38.00 Jorge Timón via bitcoin-dev wrote:
> It is important ro note that even if lightning was never developed, the
> block size remains at 1 MB forever and fees rise to 10 usd per transaction,
> such "high fees" are still extremely competitive with non-decentralized
> payment systems that have proportional fees.

What makes you think that when there is such a low availability of transaction 
space that paying to be included costs you $10, that Bitcoin is not going to 
be outcompeted and replaced or otherwise regarded as worthless?
-- 
Thomas Zander